Suporte » Outros assuntos » Erro ao “require(__DIR__/wp-blog-header.php)”

  • Segunda vez que ao buscar acessar ao site para administração e aparece o erro abaixo. Da última vez voltou sozinho, mesmo assim preciso saber o que é necessário fazer para não passar pelo mesmo problema.

    Failed opening required ‘__DIR__/wp-blog-header.php’ (include_path=’.:/opt/php52/lib/php’)

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 1 resposta (de um total de 1)
  • Você fez alguma alteração nos arquivos do core do WordPress? Caso tenha feito, considere reinstalar e não mudar o core.

    Se não for o seu caso, teste o seu site com todos os plugins desativados. Vá ativando até que o erro retorne.

Visualizando 1 resposta (de um total de 1)
  • Você deve estar conectado para responder a este tópico.